Mailinglist Archive: opensuse-buildservice (252 mails)

< Previous Next >
Re: [opensuse-buildservice] Democracy Player
  • From: Darren Davis <ddavis@xxxxxxxxxx>
  • Date: Mon, 25 Sep 2006 08:55:38 -0600
  • Message-id: <4517EDEA.4000107@xxxxxxxxxx>
Marcus Meissner wrote:
> On Fri, Sep 22, 2006 at 04:33:19PM -0600, Darren Davis wrote:
>
>> Darren Davis wrote:
>>
>>> Hello,
>>>
>>> I am curious if anyone has looked at building the Democracy Internet TV
>>> Player ( http://www.getdemocracy.com/ ). They have versions for all
>>> other main Linux distros other than openSUSE. From their forum, they
>>> state that these are community maintained and they don't build them.
>>> So, I have started to look at it and I am working on a build of it in my
>>> home project area.
>>>
>> While trying to build I get an error;
>>
>> Traceback (most recent call last):
>> File "setup.py", line 186, in ?
>> raise RuntimeError("Can't find xulrunner-xpcom, mozilla-xpcom or firefox-xpcom")
>> RuntimeError: Can't find xulrunner-xpcom, mozilla-xpcom or firefox-xpcom
>> error: Bad exit status from /var/tmp/rpm-tmp.48619 (%build)
>>
>>
>> It appears that there is a dependency on Mozilla XPCOM (
>> http://www.mozilla.org/projects/xpcom/ ). I looked through the
>> repositories and didn't see this. Is this something we have built?
>>
>
> mozilla-xulrunner package.
>
> Ciao, Marcus
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
> For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx
>
>

I had already included that package, but still get the error. I will
have to dig in further.

Thanks,

Darren

---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >